/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Jvj-96-pAY"; */
"Jvj-96-pAY.title" = "Prüfen";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "SXZ-h3-WMw"; */
"SXZ-h3-WMw.title" = "Nach Updates suchen";

/* Class = "NSTextFieldCell"; title = "Update"; ObjectID = "V4w-sw-LvB"; */
"V4w-sw-LvB.title" = "Aktualisierung";

